#top_nav 
{

	margin: 0px;
	padding:0px;
	float:left;
	width:1000px;
	height:32px;
	background-image:url(../images/menu-bg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
}

#primary_menu {
padding:0px 0px 0px 0px;
margin:0;
z-index:9999!important;


}
#primary_menu ul { /* all lists */
margin:0px;
padding:0px 0px 0px 0px;
list-style:none;
font-weight:bold;

}

#primary_menu ul li a {
  display: block;
  padding:10px 37px 8px 36px;
  margin:0px;
  	background-image:url(../images/menu-mdi.jpg);
	background-position:left top;
	background-repeat:repeat-x;
  font-family:verdana;
  font-size:11px;
  color:#ffffff;
  text-decoration:none;

}
#primary_menu li { 
  float: left;
  list-style-type:none;
/*  border-right:1px solid #A00009;
*/  
}
#primary_menu ul li ul li a { 
  color:#ffffff;
  font-size:11px;
  margin:0px;
   padding:7px 0px 7px 5px;
   border-bottom:1px solid #FFFFFF;
   border-left:1px solid #FFFFFF;

}
#primary_menu li ul {
	border-top: 0px none;
	border-right:  0px none;
	border-left:  0px none;
}
#primary_menu ul li ul { /* second-level lists */
  background:#666666;
	
	position: absolute;
	width:150px;
	left: -1010em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
  
}
#primary_menu ul li ul li {
	background:none;
	width:100%;
	text-align: left;
}

#primary_menu li ul ul {
	margin: -1.9em 0 0 99%;
	width:170px;

} 
div#primary_menu ul li a:hover, div#primary_menu ul li.parent a, div#primary_menu ul li.tabbed a, div#primary_menu ul li.sfhover a {
  background:none;
  
  
}

div#primary_menu ul li ul li:hover, div#primary_menu ul li ul li.sfhover {
  background-image:none;
  background-color:#e36c0a;
}

#primary_menu li:hover ul ul, #primary_menu li:hover ul ul ul, #primary_menu li.sfhover ul ul, #primary_menu li.sfhover ul ul ul {
	left: -1010em;
}

#primary_menu li:hover ul, #primary_menu li li:hover ul, #primary_menu li li li:hover ul, #primary_menu li.sfhover ul, #primary_menu li li.sfhover ul, #primary_menu li li li.sfhover ul {
	left: auto;
}

div#primary_menu ul li:hover, div#primary_menu ul li.sfhover, li.tabbed {
background-color:#e36c0a;
font-weight:bold;
}
#primary_menu ul li:hover, #primary_menu ul li.sfhover, li.tabbed {
  color:#ffffff;
}
#primary_menu ul li a:hover, #primary_menu ul li.parent a,  #primary_menu ul li.tabbed a, #primary_menu ul li.sfhover a  {
   color:#ffffff;
}
#primary_menu ul li ul li a:hover, #primary_menu ul li.parent ul li a, #primary_menu ul li.sfhover ul li a {
  background-image:none;
  

}
#primary_menu ul li ul li.last span  {
 display:block;
 padding:2px 5px 2px 0px;
}
div.clearfloat {
  clear:both;
}


/* Menu Items added By Bibek */

#bfm-menu{
margin-top:42px; height:35px;
padding:0px 0px 0px 0px;
z-index:9999!important;
background:#EEEEEE;
float:left;
margin-left:0px;
}

#bfm-menu ul{
margin:0px;
padding:0px 0px 0px 0px;
list-style:none;
font-weight:bold;
}

#bfm-menu  li{
float: left;
list-style-type:none;
margin:0px;
padding:0px 1px 0px 0px;
height:35px;
text-align:center;

}

#bfm-menu ul li a{
display: block;
padding:12px 1px 10px 1px;
margin:0px;
background-image:url(../images/menu.jpg);
font-family:verdana;
font-size:11px;
color:#ffffff;
text-decoration:none;
width:93px;
}

#bfm-menu ul li a:hover{
background-image:url(../images/bfm-menu-over.jpg);
color:#FEE3A7;


}